.post-jn {
border:5px solid #669900;
background-color:#FFFFFF;
margin:0 0 10px 0;
}

.post-jn h2 {
background-color:#336600;
color:#FFFFFF;
padding:7px 0px 7px 10px;
margin:0px;
color: #fff;
text-transform: uppercase;
font-size: 18px;
line-height: 20px;
letter-spacing: 1px;
}


@media all and (min-width: 0px){
.post-jn h2 {	font-size: 15px; font-weight:100; }
}

.post-jn h2 a{
color:#FFFFFF;
text-decoration:none;
font-size:15px;
}

@media all and (min-width: 0px){
.post-jn h2 a{	font-size: 15px; font-weight:100; }
}

.blip_description{
padding:0;
}

.blip_formats {
padding:5px 10px;
background-color:#FFFFCC;
}
.post-jn small {
padding:0 10px;
}

.postmetadata {
border-top:1px dashed #669900;

padding:10px 0 0 10px;
}

.entry {
	padding:10px;
	width: 640px;
	position: relative;
	overflow: hidden;
}

.entry hr {
height:1px; border:1px dashed #669900;
}
.blip_embed {
	width:620px;
	overflow:hidden;
	position: relative;
	z-index: 1;
	display: block;
}

.navigation-jn {
	border:5px solid #336600;
	background-color:#FFFFFF;
	margin:10px 0;
	padding: 5px;
	display:block;
}

.alignleft-jn {
float:left;
display:block;
height:24px;
width:300px;
position:relative;
text-align:left;


}

.alignright-jn {
float:right;
display:block;
height:24px;
width:300px;
position:relative;
text-align:right;
}